(* ::Package:: *)

(* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Model: VRES

Model parameters:
mDM - DM mass
mu - m_final/m_DM
delta - quadratic distance from the resonance
tildegamma - width/resonance mass
rho - normalized combination of couplings: Sqrt[(lambda * g)]
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% *)

mDM         = 100
mu          = 0.1
rho         = 0.0114
delta       = -0.15
tildegamma  = 0.00001
